.container .card {
    width: 23.5rem;
    margin: 1rem;
    padding: 1rem;
}

.notVisible {
    display: none;
}

.container .card-body {
    display: flex;
    justify-content: center;
    margin: 0.7rem 0;
}

.container .card-body .sale {
    font-size: 1.5rem;
    margin-left: 3rem;
}

.container .card-body .buy {
    font-size: 1.5rem;
}

.container {
    display: flex;
    flex-wrap: wrap;
    max-width: 51rem;
    transition: all 0.2s;
}

.container .value {
    font-weight: bolder;
}

.container .noCotiza {
    margin: 0;
    font-size: 40px;
}

.container .head {
    background-color: #cbddf6;
    border-radius: 0.3rem;
    padding: 0.3rem 1rem;
    color: #42618f;
}

.card-footer .container .footer {
    font-size: 1rem;
    display: flex;
    flex-direction: column;
}

.container .footer div {
    display: flex;
    justify-content: center;
    font-size: 1rem;
}

.container .footer div:first {
    margin-left: 5px;
}

.container .footer img {
    width: 1.3rem;
    height: 1.3rem;
    margin-right: 5px;
}

.container .footer .card-footer {
    margin-top: 0.2rem;
    padding: 0.2rem 2rem;
    background-color: rgb(228, 226, 226);
    border-radius: 0.3rem;
    opacity: 0.8;
    border-top: 1px #ccc solid;
}

.container .variation-span {
    margin-right: 5px;
}

@media (max-width: 768px) {
    .container .card {
        width: 20rem;
        margin: 0.4rem 3rem;
        padding: 1rem;
    }
    .container .card-body .sale {
        font-size: 1rem;
        margin-left: 6rem;
    }
    .container .card-body .buy {
        font-size: 1rem;
    }
    .container .footer .card-footer {
        display: none;
    }
    .container .footer div {
        font-size: 0.7rem;
    }
    .container .footer img {
        width: 1rem;
        height: 1rem;
        margin-right: 5px;
    }
}